RRAMS Citizens - Mobile Application - Bug #1129

Log off user services modification
01/08/2024 06:13 PM - Jyoshna Behara

Status: Closed Start date: 01/08/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

{nMobi|eNumbern:**********}

History

#1 - 01/08/2024 11:43 PM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#2 - 12/08/2024 11:35 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
